The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

setting / controlling ftp quota

Discussion in 'General Discussion' started by lawrence.dcosta, Feb 22, 2006.

  1. lawrence.dcosta

    lawrence.dcosta Active Member

    Joined:
    Oct 6, 2005
    Messages:
    25
    Likes Received:
    0
    Trophy Points:
    1
    Hi All

    I'd like to know if the web space quota can be control from command line after creating user

    thnks
    Lawrence :)
     
  2. chirpy

    chirpy Well-Known Member

    Joined:
    Jun 15, 2002
    Messages:
    13,475
    Likes Received:
    20
    Trophy Points:
    38
    Location:
    Go on, have a guess
    If you mean the size of the disk quota allowed to a given cPanel account, then you could simply use /scripts/editquota
     
  3. lawrence.dcosta

    lawrence.dcosta Active Member

    Joined:
    Oct 6, 2005
    Messages:
    25
    Likes Received:
    0
    Trophy Points:
    1
    Hi

    What will be the syntax to excute the file from command line

    because i get the following error

    Can't locate version.pm in @INC (@INC contains: /usr/lib/perl5/5.8.6/i686-linux /usr/lib/perl5/5.8.6 /usr/lib/perl5/site_perl/5.8.6/i686-linux
    /usr/lib/perl5/site_perl/5.8.6 /usr/lib/perl5/site_perl/5.8.5 /usr/lib/perl5/site_perl/5.8.4 /usr/lib/perl5/site_perl/5.8.3 /usr/lib/perl5/site
    _perl/5.8.2 /usr/lib/perl5/site_perl/5.8.1 /usr/lib/perl5/site_perl/5.8.0 /usr/lib/perl5/site_perl . /scripts) at cPScript/cPQuota.pm line 11.
    BEGIN failed--compilation aborted at cPScript/cPQuota.pm line 11.
    Compilation failed in require at ./editquota line 8.
    BEGIN failed--compilation aborted at ./editquota line 8.

    Thanks Lawrence
     
  4. chirpy

    chirpy Well-Known Member

    Joined:
    Jun 15, 2002
    Messages:
    13,475
    Likes Received:
    20
    Trophy Points:
    38
    Location:
    Go on, have a guess
    To fix that error you need to update version:

    /scripts/perlinstaller --force version
     
Loading...

Share This Page